<?php

 include("db.php");
 
 $openingBalance_sql="select * from customeropeningbalance";
 $openingBalance_query= $db ->query($openingBalance_sql);
 while($openingBalance_row=$openingBalance_query ->fetch_array()){
 
    $customerId=$openingBalance_row['customerId'];
    $currencyId=$openingBalance_row['currencyId'];
    $amount=$openingBalance_row['amount'];
     
 
  $insert_customerBalance_sql="insert into customerbalance (customerId,currencyId,amount) values ('$customerId','$currencyId','$amount')";
 $insert_customerBalance_query= $db ->query($insert_customerBalance_sql);
 
 }



?>